# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sat Oct 31 16:59:46 2020
# ------------------------------------------------

package:
    name: giflib
    version: 5.2.1
source:
    -   patches: null
        sha256: 31da5562f44c5f15d63340a09a4fd62b48c45620cd302f77a6d9acf0077879bd
        url: http://downloads.sourceforge.net/project/giflib/giflib-5.2.1.tar.gz
build:
    number: '2'
    run_exports:
        - giflib >=5.2.1,<5.3.0a0
    string: h36c2ea0_2
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35 h18a2f87_9
        - binutils_linux-64 2.35 hc3fd857_29
        - bzip2 1.0.8 h516909a_3
        - c-ares 1.16.1 h516909a_3
        - ca-certificates 2020.6.20 hecda079_0
        - cmake 3.18.3 h1f3970d_0
        - expat 2.2.9 he1b5a44_2
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 he2a3fca_29
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - krb5 1.17.1 hfafb76e_3
        - ld_impl_linux-64 2.35 h769bd43_9
        - libcurl 7.71.1 hcdd3856_8
        - libedit 3.1.20191231 he28a2e2_2
        - libev 4.33 h516909a_1
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libnghttp2 1.41.0 h8cfc5f6_2
        - libssh2 1.9.0 hab1572f_5
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - libuv 1.40.0 hd18ef5c_0
        - make 4.3 hd18ef5c_1
        - ncurses 6.2 he1b5a44_2
        - openssl 1.1.1h h516909a_0
        - rhash 1.3.6 h516909a_1001
        - sysroot_linux-64 2.12 h77966d4_13
        - tk 8.6.10 hed695b0_1
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1010
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
    run:
        - libgcc-ng >=7.5.0
test:
    commands:
        - gif2rgb -h
        - gifbuild -h
        - giffix -h
        - giftext -h
        - gifclrmp -h
about:
    home: http://giflib.sourceforge.net
    license: MIT
    license_file:
        - COPYING
    summary: Library for reading and writing gif images
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - 183amir
        - isuruf
        - msarahan
        - ocefpaf
        - wolfv
